Error

two or more packages specified (1997 - 2022 libn32stdc++6-mipsel-cross)